%global plugin_name thunderbird_labels

Name:           roundcubemail-plugin-%{plugin_name}
Version:        1.0.0
Release:        2%{?dist}
Summary:        Thunderbird Labels Plugin for Roundcube Webmail

License:        GPLv2
URL:            https://code.google.com/p/rcmail-thunderbird-labels/
# https://googledrive.com/host/0B7cAkeuoAZKaMGVieHl4LTdEbWM
Source0:        %{plugin_name}-%{version}.tar.bz2
BuildArch:      noarch

Requires:       roundcubemail

%description
* Displays the message rows using the same colors as Thunderbird does
* Label of a message can be changed/set exactly like in Thunderbird
* Keyboard shortcuts on keys 0-5 work like in Thunderbird
* Integrates into contextmenu plugin when available
* Works for skins classic and larry 

%prep
%setup -q -n %{plugin_name}
sed -i -e s/config.inc.php/%{plugin_name}.inc.php/ README


%install
mkdir -p %{buildroot}%{_datadir}/roundcubemail/plugins/%{plugin_name}
cp -rp * %{buildroot}%{_datadir}/roundcubemail/plugins/%{plugin_name}/
mkdir -p %{buildroot}%{_sysconfdir}/roundcubemail
mv %{buildroot}%{_datadir}/roundcubemail/plugins/%{plugin_name}/config.inc.php \
   %{buildroot}%{_sysconfdir}/roundcubemail/%{plugin_name}.inc.php


%files
%doc Changelog README
%config(noreplace) %{_sysconfdir}/roundcubemail/%{plugin_name}.inc.php
%{_datadir}/roundcubemail/plugins/%{plugin_name}/


%changelog
* Wed Dec 3 2014 Orion Poplawski <orion@cora.nwra.com> - 1.0.0-2
- Move config file to proper location

* Wed Nov 26 2014 Orion Poplawski <orion@cora.nwra.com> - 1.0.0-1
- Initial package
- 
